body {
	background: white url(../images/body-background.gif) repeat !important;
}

div#administration-bar .logged-user {
	font-size: 13px;
}

footer#site-footer .white-background {
	background-color: transparent !important;
}

.span3.sidebar .widget.news, .span3.sidebar .widget.social, .span3.sidebar .widget.newsletter {
	margin-left: -30px;
}

.ico-territory, .ico-activity {
	height: 120px;
	width: 300px;
}

.activity-haven.span3, .proposal.span3 {
	margin-bottom: 0;
	width: 220px;
}

.instagram-box,
.side-news-carousel .frame,
.side-news-carousel .display,
.activity-haven.span3 .haven-thumbnail,
.activity-haven .haven-hover .haven-hover-description,
.activity-haven .haven-hover .haven-hover-info,
.activity-haven .haven-hover .haven-hover-name {
	width: 220px;
}

.news-carousel,
.news-carousel .display,
.news-carousel .frame {
	width: 460px;
}

.activity-haven.span3 img, .proposal.span3 img {
	width: 100%;
}

input, textarea, .uneditable-input {
	width: 176px;
}

.instagram-box h3 {
	line-height: 22px;
	font-size: 12px;
}

.instagram-box h2 {
	line-height: 26px;
	font-size: 20px;
}

.instagram-box p {
	line-height: 18px;
	font-size: 12px;
}

form.newsletter-form .email {
	width: 154px;
}

.facebook-line {
	width: 190px;
}

.newsletter-claim {
	font-size: 11px;
}

.territory-description {
	line-height: 17px;
	font-size: 12px;
}

.home-news-carousel,
.home-news-carousel .display,
.home-news-carousel .frame {
	width: 460px;
}

.home-news-carousel .news-item {
	width: 190px;
}

.home-news-carousel .nav button {
	padding: 0 !important;
}

.activity-home-box span.claim {
	background-position: 260px;
	font-size: 14px;
}

footer#site-footer .partner img {
/*	width: 17%;*/
}

footer#site-footer .store img {
	width: 35%;
}

#discover-map {
	background: url(../images/map-discover-responsive.png) no-repeat 0 0;
	background-size: 940px auto;
}
#discover-map a {
	line-height: 26px;
	font-size: 16px;
}
#discover-map img {
	height: 408px;
	width: 940px;
}
#discover-map.bergamo {
	background-position: 0 -408px;
}
#discover-map.brescia {
	background-position: 0 -816px;
}
#discover-map.lecco {
	background-position: 0 -1224px;
}
#discover-map.como-varese {
	background-position: 0 -1632px;
}
#discover-map.sondrio {
	background-position: 0 -2040px;
}
#discover-map.bergamo-hover {
	background-position: 0 -408px !important;
}
#discover-map.brescia-hover {
	background-position: 0 -816px !important;
}
#discover-map.lecco-hover {
	background-position: 0 -1224px !important;
}
#discover-map.como-varese-hover {
	background-position: 0 -1632px !important;
}
#discover-map.sondrio-hover {
	background-position: 0 -2040px !important;
}